Description
Hello,

| have an enquiry about the drop down menus of the waves on the webpages of the variables which are not showing the data that
has been collected when you click on any of them. An example of this can be seen with this variable:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbstat#indresp_collapse_9

This seems to be an issue that another colleague of mine is also experiencing. Would downloading the relevant variable through the
"bookmark" option show what would have been seen if the drop down menus were working? and is there any understanding of when
this issue may be resolved?

Thank you for your help,

Emily Calnan

History

#1 - 02/22/2021 09:34 AM - Understanding Society User Support Team
- % Done changed from 0 to 50

- Private changed from Yes to No
Hello,

We are very sorry for the inconvenience caused by this disruption. We are aware of this issue and are looking into it. We hope to resolve this today.

Best wishes,
Understanding Society User Support Team

#2 - 02/22/2021 09:35 AM - Understanding Society User Support Team

- Status changed from New to In Progress

#3 - 02/24/2021 06:36 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 50 to 90

This issue has been resolved.

#4 - 02/24/2021 06:43 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
